Skip to content

Inline body of one currently bound instruction file for preview.

GET
/api/workspace/tasks/runtime/tasks/{taskId}/instructions/files/{fileReferenceId}
curl --request GET \
--url https://example.com/api/workspace/tasks/runtime/tasks/example/instructions/files/example \
--header 'Authorization: Bearer <token>'
taskId
required
string
fileReferenceId
required
string
access_token
string

Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.

Published file bytes using the verified MIME type.

string format: binary

Partial file bytes for an accepted Range request.

Media type*/*
string format: binary